WebhooksReceive Meta lead events

Receive Meta lead events

Receive Meta / Facebook lead ads webhook events. Authenticated with HMAC derived from META_APP_SECRET (e.g. X-Hub-Signature-256).

curl -X POST "https://api.talkturo.com/api/flow/integrations/webhooks/meta" \
  -H "Content-Type: application/json" \
  -H "X-Hub-Signature-256: example_string" \
  -H "X-Talkturo-Secret: YOUR_API_KEY"
{}
POST
/flow/integrations/webhooks/meta
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-Talkturo-Secret)
X-Talkturo-Secretstring
Required

SHA-256 HMAC digest of the raw request body. Used for TurboFlow published flow triggers (key = version trigger_secret) and some integration webhooks.

SHA-256 HMAC digest of the raw request body. Used for TurboFlow published flow triggers (key = version trigger_secret) and some integration webhooks.
Content-Typestring
Required

The media type of the request body

Options: application/json
No request body parameters defined
Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-Talkturo-Secretstring
Required

API Key for authentication. SHA-256 HMAC digest of the raw request body. Used for TurboFlow published flow triggers (key = version trigger_secret) and some integration webhooks.

Headers

Body

application/json
dataobject
Required

Raw application/json data

Responses

Event accepted